<?php
/**
*
* image_check [Arabic]
*
* @package language
* @version $Id: image_check.php,v 1.2 2010/01/28 01:32:07 rmcgirr83 Exp $
* @copyright (c) 2008 Rich McGirr
* @translation  by A.B.M.K <http://phpbbarabia.com> & <http://al-yemen.de/mods>
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'MAX_IMG_SIZE_EXCEEDED'     => 'الحجم المسموح به هو  %s لكل صورة , بينما حجم الصورة التي تريدها هو %s.<br />الرجاء حذف <em>%s</em>.',
    'MAX_IMG_COUNT_EXCEEDED'    => 'يسمح لك بإضافة عدد %1$d صورة في توقيعك فقط. الرجاء حذف عدد %2$d منها.',
    'MAX_IMGS_COUNT_EXCEEDED'   => 'يسمح لك بإضافة عدد %1$d صور في توقيعك فقط. الرجاء حذف عدد %2$d منها.',
    'NO_CONNECTION_TO_URL'      => 'لا يمكن الإتصال برابط مزود الصورة.',
    'MAX_SIG_IMG_SIZE'          => 'الحد الأقصى لحجم الصورة ',
    'MAX_SIG_IMG_SIZE_EXPLAIN'  => 'الحد الأقصى لحجم الصورة المسموح به في توقيع العضو. الصفر يعني حجم غير محدود.',
    'MAX_SIG_IMG_COUNT'         => 'الحد الأقصى لعدد الصور ',
    'MAX_SIG_IMG_COUNT_EXPLAIN' => 'الحد الأقصى لعدد الصور المسموح به في توقيع العضو. الصفر يعني عدد غير محدود.',
));

?>
